/*
Project: LiveInternet - Blog IE6
Author:   A.Timofeev / Re.Active (www.reactant.ru)
Version:  15 Apr 2009
 */
 
#Bl-Sidebar .Vcard .Avatar img, #Bl-Sidebar .Vcard .Avatar .AvatarInner, #Bl-Sidebar .Vcard .Microblog
{behavior: url("/inc/iepngfix/iepngfix.php")}

#Bl-Sidebar .Vcard .Manage a, #Bl-Sidebar .Gl-BlockTemp h3 span, #Bl-Sidebar .Gl-BlockTemp h3.pinned span {background:none;}
#Bl-Sidebar .Gl-BlockTemp .Menu {margin:-10px 0 10px -5px;}
#Bl-Sidebar .Vcard .Avatar .AvatarInner, #Bl-Sidebar .Vcard .Microblog {position:static;}